# Нецелевые запросы. Роль «Сотрудник Контакт-центра»

Нецелевой запрос создается вручную с приложением аудио-сообщения или кратким описанием запроса.  

Создать Нецелевой запрос можно в меню Работа с Нецелевыми запросами -> Нецелевые запросы или в контекстном меню по кнопке ![alt text](media/image-9.png)
<br/>![alt text](media/image-11.png)

Откроется Реестр нецелевых запросов за выбранный период.
<br/>![alt text](media/image-12.png)

При нажатии на кнопку создать в открывшемся окне необходимо заполнить поля запроса, рассмотрим их по блокам:  
Выбрать из выпадающего списка «Категория пациента»
<br/>![alt text](media/image-13.png)

1)	Данные пациента
<br/>![alt text](media/image-14.png)  
Выбрать «Категорию запроса»
<br/>![alt text](media/image-15.png)

2)	Блок «Основная информация»
<br/>![alt text](media/image-16.png)

<br/>— Срочность
<br/>— Категория
<br/>— Подразделение, Ответственный руководитель

 3)	«Сотрудники»
<br/> ![alt text](media/image-17.png)

4)	В блоке **«Сроки разбора»** нужно заполнить поле «Дата начала разбора». При отправке карточки по маршруту выйдет предупреждение, если поле останется незаполненное.
<br/>![alt text](media/image-19.png)

 •	Плановый срок - до 12.00 следующего дня на все категории не зависимо от дня недели;   
 •	Удлинение срока – Дата-время для увеличения срока разбора - Возможность изменять срок ответа при просроченном времени ответа и повторных запросах пациентов;   
 •	Кол-во часов разбора – считается автоматически.   

 На втором этапе участниками становятся Ответственные руководители, с действием «Исполнить», а также Управляющие филиалов, через ИЛИ (здесь еще будут изменения);  
Старшие администраторы также являются участниками этапа «Исполнить»; Можно указывать несколько подразделений и их ответственных, если обращения на несколько филиалов, отделов, по кнопке «Добавить»


## Аналитические формы

Журнал нецелевых запросов находится в журнале обращений  ![alt text](media/image-18.png)

В поле «Что найти» выбираем «Данные Нецелевых запросов». Выбираем «Период» (по умолчанию прошлый месяц) и нажимаем «Сформировать».
<br/> ![alt text](media/image-20.png)


Цвета в выборке –
Голубым отмечены новые обращения без маршрута
Желтым – за 2 часа до просрочки какого-либо этапа
Красным – просрочен один из этапов
Зеленым – обращения с завершенным маршрутом

По ссылке в поле Документ можно перейти в нецелевой запрос:

Для анализа данных можно использовать следующие фильтры:
<br/>&#10003 Подразделение
<br/>&#10003 Статус
<br/>&#10003 Автор
<br/>&#10003 Категория пациента
<br/>&#10003 Категория
<br/>&#10003 Стадии обработки документа


